/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............
 * FONT-FACE...........
 * GLOBAL..............
 * HEADER..............
 * NAVIGATION..........
 * CONTENT.............
 * SIDEBAR.............
 * FOOTER..............
 * RESPONSIVE..........
 */
 
/* Colours 
# Dark Grey (text):#333333
# */





/*------------------------------------*\
    $FONT-FACE
\*------------------------------------*/




/*------------------------------------*\
    $GLOBAL
\*------------------------------------*/
html {
	height: 100%;
}

body {
	color: #808080;
	font: normal 13px/1.5 'Open Sans', Arial, Helvetica, sans-serif;
}

body > .container {
  max-width: 1080px;
}
.container .text-muted {
  margin: 20px 0;
}

.top-container {
	position: relative;
}


h1 {
    color: #FBBB3B;
    font-size: 24px;
}

a, a:visited {
	color: #808080;
}

a:hover {
	color: #808080;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/*------------------------------------*\
    $HEADER
\*------------------------------------*/

.logo-phone {
	position: absolute; 
    top: 6px;
}

/*------------------------------------*\
    $NAVIGATION
\*------------------------------------*/

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: none;
}




/*------------------------------------*\
    $CONTENT
\*------------------------------------*/

/* Homepage Content 
------------------- */
.home {
    background: url("../../assets/img/img_home.jpg") no-repeat center 0;
}

.home-container {
    height: 750px;
    position: relative;
}

.btn-rego {
    display: block;
    left: 30%;
    position: absolute;
    top: 50px;
}

/* Page Content
--------------- */



.main ul { list-style: none;
	padding-left: 0;
}

.main ul li:before { content:"•"; font-size:10px;margin:0.5em; }

.link-register {
	margin-bottom: 1em;
	margin-top: 1em;
}

.link-register, .link-register a {
    color: #FFFFFF;
    text-decoration: none;
}

.link-register:hover {
	color: #FFFFFF;
}
.link-register {
    background: #CCCCCC;
    display: block;
    font-size: 18px;
    margin-top: 10px;
    padding: 17px 21px 20px;
    text-align: center;
    color: #FFFFFF !important;
}
/* Groups Page */

.groups-h1 {
		margin-left: 15px;
		margin-bottom: 0.5em;
	}
	
	.group-left h2, .group-right h2 {
    font-weight: bold;
    margin-top: 1em;
    font-size: 18px;
    }
    
    .uppercase {
	    text-transform: uppercase; 
    }
    
    .group-left {
	    margin-bottom: 2em;
    }



/*------------------------------------*\
    $SIDEBAR
\*------------------------------------*/

/* Hompage Sidebar
------------------ */




/* Page Sidebar 
-------------------------- */
/* Side nav */





/*------------------------------------*\
    $FOOTER
\*------------------------------------*/

#footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.footer-box {
    margin-bottom: 1em;
    }

#footer p {
	    font-size: 0.75em;
	    color: #808080;
	    max-width: 100%;
    }
    
    .footer-social {
	    float: none;
	    margin-top: 0;
	    clear: both;
    }
    
    .footer-social li {
	    float: left;
	    display: inline;
    }
    
    .footer-social li a {
	    font-size: 0.9em;
	    color: #808080;
	    padding: 0 5px 0 0;
    }
    
    .fa {
	    margin-right: 0.5em;
    }


/* Sticky footer styles
-------------------------------------------------- 
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px;
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  background-color: #f5f5f5;
}*/







/*------------------------------------*\
    $RESPONSIVE
\*------------------------------------*/
@media (min-width: 320px) and (max-width:479px) {

}

@media (min-width: 480px) and (max-width: 639px) {
	
	
}
	
@media (min-width: 768px) and (max-width: 1023px) {

	h1.logo {
		margin-top: 2em;
	}
	.nav-container {
    height: 125px;
    position: absolute;
    right: 20px;
    top: 0;
    width: 730px;
}
    
    .navbar-default {
    background:none;
    border: none;
    } 
    
    /*.navbar-home .navbar-nav > li > a {
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 0.9em;
    }
    
    .navbar-home .navbar-nav > li > a:hover {
    color: #FFFFFF;
    text-decoration: underline;
    }*/
    
    .navbar-home .navbar-nav > li > a {
    color: #FFFFFF !important;
    text-transform: uppercase;
    font-size: 0.9em;
    }
    
    .navbar-home .navbar-nav > li > a:hover {
    color: #FFFFFF !important;
    text-decoration: underline;
    }
    
    .navbar-default .navbar-nav > li > a {
    color: #808080;
    }
    
    .navbar-default .navbar-nav > li > a:hover {
    color: #808080;
    }

    
    .home-container {
	    height: 680px;
    }
    
    .btn-rego {
	    display: block;
	    position: absolute;
	    left: 80%;
	    top: 10px;
	}
    
    #footer p {
	    font-size: 0.75em;
	    color: #808080;
	    max-width: 70%;
    }
    
    .footer-social {
	    
    }
    
    .footer-social li {
	    float: left;
	    display: inline;
    }
    
    .footer-social li a {
	    font-size: 0.9em;
	    color: #808080;
	    padding: 0 10px 0 0;
    }



}

@media (min-width: 1000px) {
	.nav-container {
	    height: auto;
	    position: absolute;
	    right: -10px;
	    top: 0;
	    width: 730px;
	}    

}

@media (min-width:1024px) {

	.home {
    background: url("../../assets/img/img_home.jpg") no-repeat center 30px;
    }
    
    .top-container {
	    margin-top: 10px;
	    position: relative;
	} 
	
	.home-top-container {
		margin-top: 30px;
	}
	   
	 .nav-container {
	    height: auto;
	    position: absolute;
	    right: -10px;
	    top: 100px;
	    width: 800px;
	}    
    .navbar-default {
    background:none;
    border: none;
    }
     
    /* ? */
    
    .navbar-nav {
    float: right;
    margin: 0;
    }
    
    .navbar-home .navbar-nav > li > a {
    color: #FFFFFF !important;
    text-transform: uppercase;
    font-size: 0.9em;
    }
    
    .navbar-home .navbar-nav > li > a:hover {
    color: #FFFFFF !important;
    text-decoration: underline;
    }
    
    .navbar-default .navbar-nav > li > a {
    color: #808080;
    }
    
    .navbar-default .navbar-nav > li > a:hover {
    color: #808080;
    }
    
    .header-box {
	    padding-left: 0;
	    margin-top: 1.5em;
    }

    
    h1.logo {
	    margin-top: 1em;
	    max-width: 280px;
    }
/*    .home-container {
	    height: 680px;
    }*/
    
    .home-container {
	    height: 670px;
	    position: relative;
    }


    
    .btn-rego {
	    display: block;
	    left: 0;
	    position: absolute;
	    top: 490px;
	}
	    
	    .img-page {
		margin-top: 2em;
	}
	    
	    .main {
		margin-bottom: 50px;
	}
	
	.content {
		margin-top: 2em;
	}
	
	.groups-h1 {
		margin-left: 15px;
		margin-bottom: 1.5em;
	}
	
	.img-group-left {
		padding: 0 4em 0 0;
	}
	
	.img-group-right {
		padding: 0 4em 0 0;
	}
    
    .group-left p, group-right p {
	    padding-right: 4em;
    }
    
    .footer-box {
	    padding: 0 !important;
	    width: 1200px
    }
    
    .footer-box-page {
	    max-width: 1080px
    }
    
    #footer p {
	    font-size: 0.75em;
	    color: #808080;
	    max-width: 70%;
	    margin-top: 20px;
    }
    
    .footer-social {
	    float: right;
	    margin-top: 20px;
    }
    
    .footer-social li {
	    float: left;
	    display: inline;
	    margin-right: 1em;
    }
    
    .footer-social li a {
	    font-size: 0.9em;
	    color: #808080;
	    padding: 0 5px 0 0;
    }
    
    .fa {
	    display: none !important;
    }

    
}

/*------------------------------------*\
    $PRINT
\*------------------------------------*/
@media print {

    	* {	background: transparent !important;
        	color: #000 !important; /* Black prints faster: h5bp.com/s */
        	box-shadow: none !important;
        	text-shadow: none !important;			}

 	p,
    	h2,
    	h3 {	orphans: 3; 
        	widows: 3; 	
        	}

    	h2,
    	h3 {	page-break-after: avoid;						}
}  
@media (max-width:767px) {
    .home-container .btn-rego{  left: 13%; }
	.home-container { height:660px !important; }
	.navbar-home { margin-bottom: 0px !important;}
	.phone-img .logo-phone{ position: static !important; }

}
<!----  Added by Geeks Team -->
.navbar.navbar-default.navbar-home {
    background-color: transparent !important;
    border: medium none !important;
}

.navbar-home .navbar-header .navbar-toggle .icon-bar {
    background-color: #fff !important;
	height: 1px;
    width: 25px;
}

.navbar.navbar-default.navbar-home .navbar-collapse {
    border-top: medium none;
    box-shadow: none;	
}
.navbar.navbar-default.navbar-home .navbar-nav > li > a {
    color: #fff;
}